 .article-layout-six{
    /* margin-top: var(--article-layout-margin-top);
    margin-top: var(--article-layout-margin-bottom); */
}
.article-layout-six .card{
    border-radius: 0px;
    border: unset;
}
.article-layout-six .card .card-img-top{
    border-radius: 16px;
}
.article-layout-six .article-six-image{
    position: relative;
}
.article-six-image .article-badge{
    position: absolute;
    top: 10%;
    left: 6%;
}
.article-layout-six .card-body{
    padding-left: 0px;
}
.article-layout-six .card-body h3{
    text-align: left;
    color: #050403;
    font-size: 20px;
    line-height: 25px;
    font-family: 'Figtree-Bold';
    margin-bottom: 10px;
}
.article-layout-six .card-body .card-text{
    text-align: left;
    color: var(--article-card-text-color);
}
.article-layout-six .latest-articles{
    margin-bottom: 17px;
}

.article-layout-six .latest-articles .btn-heading{
    padding: 10px 30px;
    border-radius: 50px;
}
.article-layout-six .wrapper{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 20px;
}




@media(max-width:991px){
    .col-margin-bottom{
        margin-bottom: var(--article-col-margin-bottom);
    }
}

@media(max-width: 620px){
    .article-layout-six .card-body h3{
        width: 100%;
    }
}

/* Arrow css */

.article-layout-six .card:hover .right-tilt-arrow {
    opacity: 1;
    transition: 0.3s;
}

.article-layout-six .card .right-tilt-arrow {
    opacity: 0;
    position: absolute;
    right: 20px;
    top: 20px;
    width: 50px;
    height: 50px;
    background-color: #ffffff;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    rotate: -41deg;
    pointer-events: none;
    z-index: 1;
}
.article-layout-six .card:hover .right-tilt-arrow{
    opacity: 1;
}
.article-layout-six .card .right-tilt-arrow i {
    font-size: 20px;
    color: #4a4545;
}

.article-layout-six .card:hover .card-text a{
    color:#2e5c1e;
    transition: 0.3s;
}